Debian Bug report logs - #130841
ITA: tmview -- dvisvga, dvilx and dvifb

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adrian Bunk <bunk@fs.tum.de>

Date: Fri, 25 Jan 2002 20:18:41 UTC

Severity: normal

Fixed in version tmview/1:01.03-6

Done: Samuel Hocevar <sam@zoy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#130841; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@fs.tum.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@fs.tum.de>
To: submit@bugs.debian.org
Subject: O: tmview -- dvisvga, dvilx and dvifb
Date: Fri, 25 Jan 2002 21:14:32 +0100 (CET)
Package: wnpp

Package: dvisvga
Priority: optional
Section: tex
Installed-Size: 277
Maintainer: Adrian Bunk <bunk@fs.tum.de>
Architecture: i386
Source: tmview
Version: 1:01.03-4
Replaces: tmview
Provides: tmview
Depends: libc6 (>= 2.2.4-4), libkpathsea3 (>= 1.0.7+20011202-2),
svgalibg1, tete
x-bin
Conflicts: tmview
Filename: pool/main/t/tmview/dvisvga_01.03-4_i386.deb
Size: 122436
MD5sum: a90214d5a418bdf0d4c15582f0fd16d8
Description: A dvi viewer for SVGAlib
 dvisvga is a screen-previewer for .dvi-files compiled by TeX. It let's
you
 see what your printed output will look like. You can choose between a
 black-and-white representation and greyscaling. You can choose an
arbitrary
 zoom factor (at some cost of performance). You can set marks to measure
 distances. You can search for text strings. You may visit lots of DVI
files,
 set bookmarks and get them saved to a startup-file. dvisvga does not
 support pxl-files. dvisvga ignores all 'special'-commands and has no
 font-replacing mechanism.


Package: dvilx
Priority: optional
Section: tex
Installed-Size: 274
Maintainer: Adrian Bunk <bunk@fs.tum.de>
Architecture: i386
Source: tmview
Version: 1:01.03-4
Depends: libc6 (>= 2.2.4-4), libkpathsea3 (>= 1.0.7+20011202-2), xlibs (>>
4.1.0), tetex-bin
Filename: pool/main/t/tmview/dvilx_01.03-4_i386.deb
Size: 123814
MD5sum: cd49fa01cdfdad81efc0d8cd3d614146
Description: A dvi viewer for X
 dvilx is a screen-previewer for .dvi-files compiled by TeX. It let's you
 see what your printed output will look like. You can choose between a
 black-and-white representation and greyscaling. You can choose an
arbitrary
 zoom factor (at some cost of performance). You can set marks to measure
 distances. You can search for text strings. You may visit lots of DVI
files,
 set bookmarks and get them saved to a startup-file. dvilx does not
 support pxl-files. dvilx ignores all 'special'-commands and has no
 font-replacing mechanism.

Package: dvifb
Priority: optional
Section: tex
Installed-Size: 275
Maintainer: Adrian Bunk <bunk@fs.tum.de>
Architecture: i386
Source: tmview
Version: 1:01.03-4
Depends: libc6 (>= 2.2.4-4), libkpathsea3 (>= 1.0.7+20011202-2), gpm,
tetex-bin
Filename: pool/main/t/tmview/dvifb_01.03-4_i386.deb
Size: 122594
MD5sum: b25d9458c442d23bf89fc8fc885d7cd8
Description: A dvi viewer for framebuffer devices
 dvifb is a previewer for .dvi-files compiled by TeX. It let's you see
what
 your printed output will look like.







Changed Bug title. Request was from Sam Hocevar <sam@zoy.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Samuel Hocevar <sam@zoy.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adrian Bunk <bunk@fs.tum.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 130841-close@bugs.debian.org (full text, mbox):

From: Samuel Hocevar <sam@zoy.org>
To: 130841-close@bugs.debian.org
Subject: Bug#130841: fixed in tmview 1:01.03-6
Date: Sat, 19 Apr 2003 12:17:27 -0400
We believe that the bug you reported is fixed in the latest version of
tmview, which is due to be installed in the Debian FTP archive:

dvifb_01.03-6_i386.deb
  to pool/main/t/tmview/dvifb_01.03-6_i386.deb
dvilx_01.03-6_i386.deb
  to pool/main/t/tmview/dvilx_01.03-6_i386.deb
dvisvga_01.03-6_i386.deb
  to pool/main/t/tmview/dvisvga_01.03-6_i386.deb
tmview_01.03-6.diff.gz
  to pool/main/t/tmview/tmview_01.03-6.diff.gz
tmview_01.03-6.dsc
  to pool/main/t/tmview/tmview_01.03-6.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 130841@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuel Hocevar <sam@zoy.org> (supplier of updated tmview package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 18 Apr 2003 13:49:59 +0200
Source: tmview
Binary: dvifb dvisvga dvilx
Architecture: source i386
Version: 1:01.03-6
Distribution: unstable
Urgency: low
Maintainer: Samuel Hocevar <sam@zoy.org>
Changed-By: Samuel Hocevar <sam@zoy.org>
Description: 
 dvifb      - a dvi viewer for framebuffer devices
 dvilx      - a dvi viewer for X
 dvisvga    - a dvi viewer for SVGAlib
Closes: 130841 139481
Changes: 
 tmview (1:01.03-6) unstable; urgency=low
 .
   * New maintainer (Closes: #130841).
   * Updated standards-version to 3.5.9.0.
   * Fixed spelling in debian/control (Closes: #139481).
   * Installed dvilx in /usr/bin rather than /usr/X11R6/bin.
   * The dpkg-statoverride calls had mysteriously disappeared, they're
     back and the lintian overrides were busted.
   * dvifb is no longer setuid root but merely setgid video.
   * Added devfs support to dvifb.
   * Added 15/16/24/32bpp support to dvifb.
Files: 
 288272f8e264fdf891a58a19c0cc0226 622 tex optional tmview_01.03-6.dsc
 e4be8b75bb8d0e19d93ea591d0fac84a 11226 tex optional tmview_01.03-6.diff.gz
 6e9017fa9e69cdbb5d225fade4fc79d7 128264 tex optional dvisvga_01.03-6_i386.deb
 2c037b342f2c9cddc10b45f323cc4028 129270 tex optional dvilx_01.03-6_i386.deb
 2e2a2125a6ddb295771117658b68debb 128622 tex optional dvifb_01.03-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+oXUefPP1rylJn2ERAmDuAJ49Vi66Be5qIcCOUkiQYrGjTl7+hwCcCUh5
AmgEb9qe/0h9Qsm5I3njeFo=
=61S1
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:12:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.